RubyGems Navigation menu

Reverse dependencies for solidus Latest version of the following gems require solidus

solidus_multi_domain 1.5.0

Multiple Solidus stores on different domains - single unified backed for processing ord...

34,273 Downloads

solidus-returnly 0.13.1

Solidus API extensions for returnly

13,634 Downloads

solidus_searchkick 0.3.4

Filters, suggests, autocompletes, sortings, searches

10,966 Downloads

solidus_asset_variant_options 1.0.2

Spree makes it tedious to upload the same image acrossmultiple variants. This gem solve...

10,674 Downloads

solidus_active_shipping 1.0.0

Provide shipping rates and tracking for Active Merchant carriers

6,419 Downloads

solidus_subscription_boxes 0.0.13

Add subscription box support to Solidus

6,095 Downloads

solidus_locale_ja 2.1.0

It provides the Japanese to Solidus.

5,005 Downloads

solidus_virtual_gift_card 1.3.0

Virtual gift card for purchase, drops into the user's account as store credit

4,198 Downloads

solidus_signifyd 1.1.0

Solidus extension for communicating with Signifyd to check orders for fraud.

4,151 Downloads

solidus_print_invoice 1.0.2

Print invoices from a spree order

3,729 Downloads

solidus_subscriptions-alpha 0.0.5

Add subscription support to Solidus

2,749 Downloads

solidus_auction 0.0.6

Add auctions and bidding to a Solidus store - adds consumer frontend and admin pages

2,168 Downloads

solidus_oxxo_pay 1.1.0

This extension process payments using the Conekta Oxxo payment method

1,647 Downloads

solidus_conekta_card 1.0.1

Solidus extension for processing credit card payments using Conekta API

1,549 Downloads

solidus_address_book 1.0.0

Adds address book for users to Spree

1,103 Downloads

solidus_favorites 1.0.0

Users can mark favorite products or anything else you want to allow

1,089 Downloads

solidus_abandoned_carts 2.0.0

Take some action for abandoned carts

706 Downloads

solidus_mercadopago 1.0.0

Integrates Mercado Pago with Solidus

300 Downloads

Total downloads 545,684

For this version 351

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 1.8.23

Links: